Subject: Fwd: New Version Notification for draft-clw-rfc6434-bis-01.txt

From: Timothy Winters <[email-masked]>
Date: Mon, 13 Mar 2017 16:33:53 -0400

Hi 6MAN,

There is a new version of IPv6 Node Requirements available.  This version
includes RFC updates, removal of out of date RFCs, and requested changes
from last time.

There are still several areas where there needs to be more discussion which
we plan on having in Chicago, but feel free to send comments.

~Tim
---------- Forwarded message ----------
From: <[email-masked]>
Date: Mon, Mar 13, 2017 at 4:21 PM
Subject: New Version Notification for draft-clw-rfc6434-bis-01.txt
To: Tim Chown <[email-masked]>, Timothy Winters <[email-masked]>,
John Loughney <[email-masked]>

A new version of I-D, draft-clw-rfc6434-bis-01.txt
has been successfully submitted by Tim Winters and posted to the
IETF repository.

Name:           draft-clw-rfc6434-bis
Revision:       01
Title:          IPv6 Node Requirements
Document date:  2017-03-13
Group:          Individual Submission
Pages:          34
URL:            https://www.ietf.org/internet-drafts/draft-clw-rfc6434-bis-0
1.txt
Status:         https://datatracker.ietf.org/doc/draft-clw-rfc6434-bis/
Htmlized:       https://tools.ietf.org/html/draft-clw-rfc6434-bis-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-clw-rfc6434-bis-01

Abstract:
   This document defines requirements for IPv6 nodes.  It is expected
   that IPv6 will be deployed in a wide range of devices and situations.
   Specifying the requirements for IPv6 nodes allows IPv6 to function
   well and interoperate in a large number of situations and
   deployments.

   This document obsoletes RFC 6434, and in turn RFC 4294.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 

Now offering testing for SDN applications and controllers in our SDN switch
test bed. Learn more today http://bit.ly/SDN_IOLPR

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 22 Mar 2017 10:16:27 +1300

Hi,

Thanks, this is going in the right direction.

I'd like to suggest adding https://tools.ietf.org/html/rfc8028
which has impact on both router and host implementations.

Regards
   Brian

On 14/03/2017 09:33, Timothy Winters wrote:
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>